### Method

# Gtk Rangeset_flippable

#### Declaration [src]

    void
    gtk_range_set_flippable (
      GtkRange* range,
      gboolean flippable
    )

#### Description [src]

Sets whether the `GtkRange` respects text direction.

If a range is flippable, it will switch its direction if it is horizontal and its direction is `GTK_TEXT_DIR_RTL`.

See `gtk_widget_get_direction()`.

#### Parameters

`flippable`

  Type: `gboolean`

  `TRUE` to make the range flippable.